:root{
  --pale-spring-bud: #ccd5aeff;
  --light-goldenrod-yellow: #e9edc9ff;
  --cornsilk: #fefae0ff;
  --papaya-whip: #faedcdff;
  --fawn: #d4a373ff;
  /*From Photo*/
  --lavender-gray: #C0BFD0ff;
  --light-gray: #CFCFCFff;
  --light-steel-blue: #B8C7DAff;
  --khaki-web: #CFBBA9ff;
  --cultured: #F2F6F7ff;
}

body {
  background-color: var(--cultured);
}

header {
  background-image: url("background1.png");
  background-position: 84% 52%;
  background-size: inherit;
  background-repeat:no-repeat; 
  border: solid var(--light-steel-blue);
  margin: 0.25% 1% 0.25% 1%;
  padding: 4% 4% 4% 4%;
}

nav, article, footer{
  background: var(--light-gray);
  border: solid var(--light-steel-blue);
  margin: 0.25% 1% 0.25% 1%;
  padding: 4% 4% 4% 4%;
}

h3 {
  padding: 2%;
}

.portrait{
  width: 100%;
  max-width: 300px;
}

a.portfolio:link, a.portfolio:visited{
  text-decoration: none;
  color: black;
}

.card:hover {
  transform: scale(1.1);
}

#welcome {
  display: none;
}

#portfolio {
  display: none;
}

#contactme {
  display: none;
} 